@media screen and (max-width:1920px) and (min-width:1600px) {
	.renovation-section .container {width:1600px;}
	.renovation-section p {font-size:19px;line-height:28px;}
	.renovation-section .project-full h3 {font-size: 25px;}
	.renovation-section .project-full {height:100%;min-height:100%;}
}
@media screen and (max-width:1680px) and (min-width:1550px) {
	.renovation-section .container {width:1550px;}
}
@media screen and (max-width: 1280px) {
	.navbar-inverse .navbar-nav > li > a{
		padding: 13px 10px;
		font-size: 11px;
	letter-spacing: normal;
    font-weight: 400;
	}
	.white_header {
    padding: 0;
}
	.info_txt {
    font-size: 13px;
    line-height: 14px;
    margin-bottom: 5px;
	}
	a.info_call, .info_call i{
		font-size: 20px;
	}
	.foo_txt {
		margin-bottom: 20px;	
	}
	#feature {
	    padding: 40px 0;	
	}
	.feature-box {
    margin: 0 !important;
}
	.slider-img > p {font-size: 18px;line-height: 24px;}
	.carousel-inner {height: 100%;}
.feature-wrap h2 {
    font-size: 14px;
}
.center h2, #middle h3, .newslatter h2 {font-size:20px;}	
  .feature-wrap h2, 
  .single-services h2, .newslatter p {
    font-size: 14px;
    line-height: 20px;
  }
 .video_txt > p {
    font-size: 22px;
    line-height: 40px;
}
button, input[type="button"], input[type="submit"] {
    font-size: 12px;
    font-weight: 400;	
}
.wpcf7-form input, .wpcf7-form textarea, input {
	font-size:13px;
}
.length-sec h4 span {
padding-right: 30%;	
}
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
  
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-nav > li {
    margin-left: 10px;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .recent-work-wrap .overlay{
    padding: 15px;
  }

  .services-wrap {
    padding: 40px 10px 40px 30px;
  }

  .feature-wrap h3, 
  .single-services h3{
    font-size: 14px;
  }

  .tab-wrap .media .parrent.pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body{
    clear: both;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }

  .recent-work-wrap .overlay .preview{
    line-height: inherit;
  }

  ul.social_icons li{
    margin-right: 0;
  }
.down.new-slider {
    right: -30px;
   bottom:-20px;
}
.home-inner, .home-inner .fullwidthbanner-container, .home-inner .fullwidthbanner-container .home-inner .fullwidthabanner, .home-inner .tp-simpleresponsive >ul {
    height: 60vh !important;
    max-height: 63vh !important;
}
.home-inner .tp-simpleresponsive >ul li, .home-inner .tp-simpleresponsive .slotholder * {
    height: 60vh !important;
}

}
@media screen and (max-width:992px) {
.home-inner .fullwidthbanner-container .fullwidthabanner {
    height: 100% !important;
}
.home-inner, .home-inner .fullwidthbanner-container, .home-inner .fullwidthbanner-container .home-inner .fullwidthabanner, .home-inner .tp-simpleresponsive >ul {
    height: 55vh !important;
    max-height: 100% !important;
}
.home-inner .tp-simpleresponsive >ul li, .home-inner .tp-simpleresponsive .slotholder * {
    height: 55vh !important;
}
  #main-slider .carousel .slider-img {
    padding:15px;
    margin-top: 9px;
}
.slider-img > p {
    font-size: 17px;
    line-height: 22px;
}
.slider-img img {  
    width: 54% !important;
}
.project-inner {
    min-height: 650px;
}
.feature-box .col-sm-offset-1, .feature-box .col-md-offset-1 {
	margin:0 !important;
}
.img-center img {
    width: 50%;
}
ul.social-share li a {
    height: 20px;
    line-height: 20px;
    width: 20px;
}
.social-share i {
    font-size: 16px;
}
.title_info {
    font-size: 18px;
    line-height: 22px;
}
.no-margin {
    font-size: 16px;	
}
.length-sec h4 span {
    padding-right: 0;
}
.floor h2 {
    font-size: 22px;
	line-height: 26px;	
}
.down.new-slider {
    right: -20px;
   bottom:-20px;
}
.width-center {
    width: 80%;
}
.our-commitment img {
    width: 35%;
}
.nw-section .width-center {
    width: 85%;
}
.nw-section2 img {
    min-height: 150px;
}
.tp-caption.large_text {
  left:30px !important;	
     bottom: 15px !important;
    top: auto !important;
}
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
	
  /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav > li {
    margin-left: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 20px;
  }

  .tab-wrap .media .parrent.pull-left, 
  .media.accordion-inner .pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body, 
  .media.accordion-inner .media-body{
    clear: both;
  }

  .services-wrap {
    padding: 40px 0 40px 30px;
  }

  .recent-work-wrap .overlay{
   padding: 15px;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }
  .client-sec {
	width: 100%;  
  }
  .service-box {
	  margin-bottom:25px;
  }
.col-offset-2 {
    width: 100%;
}
}

/* xs */
@media (max-width: 767px) { 
.home-inner, .home-inner .fullwidthbanner-container, .home-inner .fullwidthbanner-container .home-inner .fullwidthabanner, .home-inner .tp-simpleresponsive >ul {
    height: 48vh !important;
}
.home-inner .tp-simpleresponsive >ul li, .home-inner .tp-simpleresponsive .slotholder * {
    height: 48vh !important;
}
.white_header {text-align:center;}
.our-commitment h3 {
    font-size: 20px;
}
.our-commitment .inner-style {
    margin: 0;
}
.our-commitment .inner-style li {
    font-size: 16px;
    padding-bottom: 8px;
}
.navbar-nav li:hover ul.sub-menu {
    opacity: 1;
    top: 0;
    visibility: visible;
}
.navbar-nav ul.sub-menu {
    position: relative;
    width: 100%;
    left: 0;
    top: auto;
    opacity: 1;
    overflow: visible;
    visibility: visible;
}
.navbar-collapse {
    padding-left: 15px;
	padding-right: 15px;
	max-height: inherit;
}	
#main-slider .carousel .slider-img{
    width: 100%;
    padding: 10px;
}
.slider-img > p {
    font-size: 16px;
    line-height: 20px;
}
.slider-img img {
    width: 50% !important;
}
.down {
    padding: 7px 14px;
    font-size: 12px;
}
.navbar-nav {
    margin-right: 0;
    margin-top: 0;
}
.navbar-inverse .navbar-nav > li > a {
    display: block;
}
.logo_top {
    display: inline-block;
}
.navbar .container {
	padding:0;
}
.logo_top img {
    width: 75%;
    display: inline-block;
}
.navbar-inverse .navbar-nav > li > a {
	font-size:13px;
}
.con_info {
    position: absolute;
    right: 20px;
    top: -115px;
}
.top-number p{
	padding-right: 10px;
}

ul.social-share li a{
	width: 15px;
	height: 15px;
}
.social-share i {
    font-size: 14px;
}
.center h2 {font-size:20px;}
.center {
    padding-bottom: 20px;
}
#services .lead, #services h2 {
    padding: 0 0%;
}
.video_txt > p {
    font-size: 22px;
    line-height: 36px;
    margin: 0;
}
#services {
	text-align:center;
}
.video_txt {margin-bottom:20px;}
#middle {
	padding: 0;
}
.map_sec {
    margin-top: 30px;
}
.feature-wrap > img {
    display: block;
    margin: auto;
}
#services img {
    margin: auto;
}
.feature-wrap {
    margin-bottom: 0;
    margin-top: 35px;
}
.feature-box .feature-wrap  {
   margin-top: 15px;	
}
  .container > .navbar-header, .container > .navbar-collapse{
    margin-left: 0;
  }

  .top-number{
    font-size: 14px;
  }

  input.search-form:hover {
    width: 120px;
  }

  .navbar-nav > li {
    padding-bottom: 0;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 16px;
  }

  .feature-wrap h2, 
  .single-services h2 {
    font-size: 18px;
  }

  .feature-wrap h3, 
  .single-services h3{
    font-size: 14px;
  }


  #footer .col-sm-6{
      text-align:center;
  }
  
   #footer .pull-right{
      float: none !important;
  }

 
  .portfolio-item, 
  #recent-works .col-xs-12.col-sm-4.col-md-3{
    padding:0 15px;
  }

  ul.social_icons li{
    margin-right: 0;
  }

  .blog .blog-item .entry-meta{
    margin-bottom: 20px;
  }

  .blog .blog-item .blog-content h3 {
    margin-bottom: 20px;
  }

  .post_reply_comments {
    padding-left: 20px;
  }
  .#bottom h3 {
	margin-bottom: 10px;
  }
  .foo_txt {
	margin: 0 0 20px;  
  }
  #text-4 {
	margin-bottom: 20px;  
  }
  .foo_txt .map_sec.img-thumbnail iframe {
    height: 200px;
	}
   .process-wrap img {
	display: block;
    margin: 0 0 15px;
	width: 100%;
    height: auto;	
   }
   .img-height {
	height:auto;
	}
	.contact-banner {
	background-position: 70%, 0;	
	}
	.navbar-inverse .navbar-toggle {
    border-color: #5badf1;
	}
	.site-content {
    padding: 0 !important;
	}
	.login-form {
		width: 100%;
		margin-bottom: 30px;
	    padding: 20px 20px 10px;
	
	}
	.img-right {
    width: 50%;
	margin-left: 10px;
	}
	.service-box img {
height: auto;
    width: auto;
	}
.top-number a {
	padding-right:10px;
}
	.service-box {
    min-height: auto;
	    margin-bottom: 25px;
	}
	.contact-details {
    margin-top: 15px;
	}
	.contact-details li {
    padding: 0;
	}
	.contact.social-icon {
    padding-left: 0;
    margin: 0;
	}
	.col-offset-2 {
    width: 100%;
}

.testimonial-img {
margin: 10px auto;	
}
.testimonial_rotator {  
  text-align: center;	
}
.project-inner {
    min-height: 100%;
    height: 100%;
}
#feature {
    padding: 40px 0;
}
.feature-box {
    margin: 0 !important;
}
.rang-icon > span img {
margin-bottom: 0;	
}
.our-commitment img {
    width: 30%;
    margin: -10px 0 0;
}
.width-center {
    width: 100%;
}
.test-feature .img-responsive {
  margin:0 auto 15px;
}
.test-feature {
   text-align:center;
}
.testhome-section h6.reserved {
    margin: 30px 0 0;
}
.nw-section .width-center {
    width: 100%;
}
.nw-section1 {text-align:center;}
.nw-section1 .img-responsive {margin: 0 auto 25px;}
.nw-section2 img {min-height: 100%;}
.nwimage-section {min-height:auto;}

}

@media (max-width:640px) {
.slider-img > p {
    font-size: 14px;
    line-height: 18px;
    white-space: pre-wrap;
}
.down {
    padding: 5px 11px !important;
    font-size: 11px !important;
}
#main-slider .carousel .slider-img {
    margin-top: -15px;
}
.features {
margin: 0 -15px;	
}
.our-commitment img {
    width: 37%;
    float: none;
margin: 0 auto 20px;
}
.our-commitment {
  text-align: center;
}
.our-commitment {
padding:20px;
}
.our-commitment .inner-style {
    text-align: left;
}
#bottom .home-test ul li {padding:0 10px;}
.test-testimonials h2 {font-size:18px;}
.test-testimonials .testimonial_rotator_quote {
    font-size: 15px;
    line-height: 28px;
}
	
}

/* XS Portrait */
@media (max-width: 480px) {
.home-inner, .home-inner .fullwidthbanner-container, .home-inner .fullwidthbanner-container .home-inner .fullwidthabanner, .home-inner .tp-simpleresponsive >ul {
    height: 35vh !important;
}
.home-inner .tp-simpleresponsive >ul li, .home-inner .tp-simpleresponsive .slotholder * {
    height: 35vh !important;
}
.down.new-slider {
    bottom: -30px;
    right: -10px;
}
.top-number p {
    float: none;
    line-height: 18px;
}
.num_info, .s_icons {
    text-align: center;
    width: 100%;
}
.social {
    text-align: center;
}
.top-number p {
    padding-right: 0;
}
.logo_top {
    display: block;
    text-align: center;
    padding: 15px 0;
}
.title_info {
    font-size: 15px;
    line-height: 21px;
    padding: 8px 0;
    border: solid #dedede;
    border-width: 1px 0;
}
.con_info {
    position: relative;
    right: auto;
    top: 0;
    display: block;
    text-align: center;
}
.logo_top img {
    width: 50%;
}
.feature-wrap h2, .single-services h2 {
    font-size: 15px;
}
.info_txt {
    font-size: 14px;
}

#video {
    height: 180px;
}

.contact-banner {
    height: 280px;	
}
.contact-banner h1 {
    position: absolute;
    bottom: 50px;
    left: 40%;
    transform: translateX(-40%);
    font-size: 22px;
    padding: 0;
    line-height: 24px;
}
.p-title {
	font-size: 20px !important;	
}
.inner-section p {
    font-size: 14px;
}
.inner-padding, .content-section {
    padding-top: 2em;
}
.navbar-inverse .navbar-nav > li > a {
    padding: 10px;
    font-size: 12px;
    font-weight: 400;
}
.inner-section h3 {
    font-size: 15px;
}
a.info_call, .info_call i {
    font-size: 24px;	
}
.client-sec {
    width: 100%;
}
.img-right {
    width: 100%;
    float: none;
    margin:0;	
}
h3, .h3 {
    font-size: 20px;
}
.our-mission h3 {
    padding-bottom: 3px;
}
.our-mission p {
    font-size: 16px;
    line-height: 28px;
}
.service-box h3 {
    font-size: 14px;
}
.contact-details li {
    font-size: 14px;
    margin-bottom: 15px;
}
.contact.social-icon li i {
    width: 28px;
    height: 28px;
    font-size: 13px;
}
.contact-banner p {
    margin: 0;
    font-weight: 500;
    position: absolute;
    bottom: 26px;
    left: 40%;
    transform: translateX(-40%);
}
.center h2 {    
    font-size: 18px;
    line-height: 24px;
}
#feature {
    padding: 40px  0 30px;
}

.we-do > li {
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 6px;
    padding-left: 4px;
}
#services {
    padding: 30px 0;
}
.center {
    padding-bottom: 15px;
}
.video_txt {
    margin-bottom: 15px;	
}
.video_txt > p {
    font-size: 18px;
}
.mobile-view {
    width: 80%;
}
.slider-img img {
    width: 35% !important;
}
.down {
    padding: 8px 30px;
    font-size: 13px;
}
.newslatter h2 {
    font-size: 20px;
}
.newslatter p {
    font-size: 16px;
}
.wpcf7-form input, .wpcf7-form textarea, input {
    padding: 5px 8px;	
}
.wpcf7-form textarea {
    height: 100px;
}
button, input[type="button"], input[type="submit"] {
    padding: 6px 15px;
    font-size: 12px;
}
.map_sec.img-thumbnail iframe {
    height: 250px;
}
#middle h3 {
    font-size: 20px;
    margin-top: 10px;
}
.testimonial-img {
    width: 120px;
    height: 120px;
}
.testimonial_rotator_slide_title {
    font-size: 15px;
    line-height: 20px;
}
.ebook-sec td {
    padding: 4px 0 0;
    width: 100%;
    display: block;
}
.ebook-sec h4 {
    font-size: 14px;
}
.project-full .psgal.photoswipe_showme, .project-full .psgal figure {
	width:100% !important;
}
.slider-img {
    margin-top: 0;
}
#main-slider .carousel .slider-img {
    width: 100% !important;
    padding: 10px;
    position: absolute;
    right: -100px;
    width: auto !important;
    top: -10px;
    margin: 0;
}
.highlight {
    font-size: 11px;
    line-height: 18px;
}
.logo_top img {
    width: 60%;
}
.range_single_page span {
    font-size: 16px;	
}
.range_single_page span img {
    width: 35px;
}
.our-commitment .inner-style li {
    font-size: 15px;
}
.our-commitment .inner-style li:before {
    font-size: 13px;
}
.our-commitment img {
    width: 50%;
}
.test-testimonials {
    padding: 0;
}
#bottom .home-test ul li {padding:0 4px;}
#bottom .home-test ul li a {font-size: 15px;}
.testhome-section h6.reserved {
    font-size: 14px;
    margin: 25px 0 0;
}
.test-testimonials .fa-chevron-left:before, .test-testimonials .fa-chevron-right:before {
   font-size: 18px;
}
.nw-section1 p.highlight {font-size:14px;}
.test-testimonials h2 {font-size:16px;}
.test-testimonials .testimonial_rotator_quote {
    font-size: 14px;
    line-height: 26px;
}


}
@media screen and (max-width:360px) {
.tp-caption.large_text { 
     bottom:5px !important;
}	
}
@media screena and(max-width:340px) {
.our-commitment img {
    width: 60%;
}
.process-bg {
    padding: 2em 0;
}
.p-title {
    font-size: 18px !important;
}
.inner-section h3 {
    font-size: 13px;
    padding-bottom: 0px;
}
.top-number a {
    display: block;
    padding-right: 0;
}
.img-height {
    height: 150px;
}
.mobile-view {
    width: 100%;
    padding: 20px 0;
}
.video_txt > p {
    line-height: 30px;
}
.mobile-view {
    width: 100%;
    padding: 20px 0 10px;
}
.slider-img img {
    width: 50% !important;
}
#main-slider .carousel .slider-img {
    top: -20px;
}
 
}

